<?xml version="1.0" encoding="utf-8"?>
<resources>
	<data name="Head"><![CDATA[Validating Requirements]]></data>
	<data name="Head.Requirements"><![CDATA[Required system parameters]]></data>
	<data name="Description.Requirements"><![CDATA[Your system must conform the requirements. If any of the parameters shows in red, you must fix it. Otherwise, your site is not guaranteed to operate normally.]]></data>
	<data name="TableHead.Parameter"><![CDATA[Parameter]]></data>
	<data name="TableHead.RequiredValue"><![CDATA[Required value]]></data>
	<data name="TableHead.CurrentValue"><![CDATA[Current value]]></data>
	<data name="IISVersion"><![CDATA[<b>IIS</b> Web Server Version]]></data>
	<data name="IIS51"><![CDATA[5.1 or higher]]></data>
	<data name="FrameworkVersion"><![CDATA[<b>Microsoft .NET Framework</b> Version]]></data>
	<data name="20SP1"><![CDATA[2.0 SP1 or higher]]></data>
	<data name="TrustLevel"><![CDATA[Trust Level]]></data>
	<data name="Medium"><![CDATA[Medium or higher]]></data>
	<data name="NA"><![CDATA[N/A]]></data>
	<data name="TableHead.RequiredLibraries"><![CDATA[Required Libraries]]></data>
	<data name="Installed"><![CDATA[Installed]]></data>
	<data name="NotInstalled"><![CDATA[Not Installed]]></data>
	<data name="Head.Access"><![CDATA[Disk Access Check]]></data>
	<data name="Description.Access"><![CDATA[The site scripts must have write access to the site files. This requirement is essential for proper operation of the Site Explorer module, file uploads and the SiteUpdate system which upgrades the system kernel to the latest version.]]></data>
	<data name="TableHead.Value"><![CDATA[Value]]></data>
	<data name="RootFolder"><![CDATA[Site Kernel]]></data>
	<data name="UploadFolder"><![CDATA[Upload Folder]]></data>
	<data name="SiteRootFolder"><![CDATA[Public Section]]></data>
	<data name="CreateFolders"><![CDATA[Create Folders]]></data>
	<data name="ButtonText.Next"><![CDATA[Next Step >> ]]></data>
	<data name="FileReadWriteAllowed"><![CDATA[The file has read and write access.]]></data>
	<data name="FileWriteNotAllowed"><![CDATA[The file cannot be written to.]]></data>
	<data name="FolderReadWriteAllowed"><![CDATA[The folder has read and write access.]]></data>
	<data name="FolderWriteNotAllowed"><![CDATA[The folder cannot be written to.]]></data>
	<data name="Allowed"><![CDATA[Allowed.]]></data>
	<data name="FolderCreate.FileSystemError"><![CDATA[The file system permission does now allow to create folder. Error: '{0}'. Please contact the Bitrix techsupport service. Remember to list all the parameters showing on this page in your message.]]></data>
	<data name="FolderCreate.SecurityError"><![CDATA[The file system permission does now allow to create folder. Error: '{0}'. Please contact the web hosting company techsupport service.]]></data>
	<data name="FolderCreate.Error"><![CDATA[An error occurred: '{0}'. Please contact the web hosting company techsupport service.]]></data>
	<data name="IIS50"><![CDATA[Below 5.0]]></data>
	<data name="UnknownVersion"><![CDATA[Unknown ({0})]]></data>
	<data name="AJAX35"><![CDATA[Installed (3.5)]]></data>
	<data name="AJAX10"><![CDATA[Installed (1.0)]]></data>
	<data name="Legend"><![CDATA[<font color="#009900"><b>Green</b></font> text shows values that meet the system requirements.<br /> <font color="#ff0000"><b>Red</b></font> text indicates that a value violates the requirements.]]></data>
</resources>